Index: options/SPECIES/SPECIES_017
===================================================================
--- options/SPECIES/SPECIES_017	(revision e4f26d11a6c1dc1c16840e116eca0b5de8251a05)
+++ options/SPECIES/SPECIES_017	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -1,11 +1,21 @@
 &SPECIES_PARAMS
- PSPECIES="Y-91            ",
- PDECAY=  5037120.00    ,
- PCRAIN_AERO=  1.0    ,
- PCSNOW_AERO=  1.0    ,
- PCCN_AERO= 0.9    ,
- PIN_AERO= 0.1    ,
- PDENSITY=  2500.00000    ,
- PDQUER=  6.0E-07,
- PDSIGMA= 0.3    ,
+ PSPECIES="Y-91",             ! Tracer name
+ PDECAY=5037120.0,            ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=1.0,             ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=1.0,             ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=0.9,               ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=0.1,                ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=2500.0,             ! Dry deposition (particles) - rho
+ PDQUER=6.0E-07,              ! Dry deposition (particles) - dquer
+ PDSIGMA=0.3,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-0.9E-9,              ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=350.0,          ! molweight
+ POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
  /
Index: options/SPECIES/SPECIES_018
===================================================================
--- options/SPECIES/SPECIES_018	(revision e4f26d11a6c1dc1c16840e116eca0b5de8251a05)
+++ options/SPECIES/SPECIES_018	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -1,11 +1,21 @@
 &SPECIES_PARAMS
- PSPECIES="Ru-106          ",
- PDECAY=  31536000.0    ,
- PCRAIN_AERO=  1.0    ,
- PCSNOW_AERO=  1.0    ,
- PCCN_AERO= 0.9    ,
- PIN_AERO= 0.1    ,
- PDENSITY=  2500.00000    ,
- PDQUER=  6.0E-07,
- PDSIGMA= 0.3    ,
+ PSPECIES=""Ru-106",          ! Tracer name
+ PDECAY=31536000.0,           ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=1.0,             ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=1.0,             ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=0.9,               ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=0.1,                ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=2500.0,             ! Dry deposition (particles) - rho
+ PDQUER=6.0E-07,              ! Dry deposition (particles) - dquer
+ PDSIGMA=0.3,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-0.9E-9,              ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=350.0,          ! molweight
+ POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
  /
Index: options/SPECIES/SPECIES_019
===================================================================
--- options/SPECIES/SPECIES_019	(revision e4f26d11a6c1dc1c16840e116eca0b5de8251a05)
+++ options/SPECIES/SPECIES_019	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -1,3 +1,21 @@
 &SPECIES_PARAMS
- PSPECIES="Kr-85           ",
+ PSPECIES="KR-85",            ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-0.9E-9,              ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=-9.9,           ! molweight
+ POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
  /
Index: options/SPECIES/SPECIES_020
===================================================================
--- options/SPECIES/SPECIES_020	(revision e4f26d11a6c1dc1c16840e116eca0b5de8251a05)
+++ options/SPECIES/SPECIES_020	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -1,10 +1,21 @@
 &SPECIES_PARAMS
- PSPECIES="Sr-90           ",
- PCRAIN_AERO=  1.0    ,
- PCSNOW_AERO=  1.0    ,
- PCCN_AERO= 0.9    ,
- PIN_AERO= 0.1    ,
- PDENSITY=  2500.00000    ,
- PDQUER=  6.0E-07,
- PDSIGMA= 0.3    ,
+ PSPECIES="Sr-90",            ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=1.0,             ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=1.0,             ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=0.9,               ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=0.1,                ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=2500.0,             ! Dry deposition (particles) - rho
+ PDQUER=6.0E-07,              ! Dry deposition (particles) - dquer
+ PDSIGMA=0.3,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-0.9E-9,              ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=-9.9,           ! molweight
+ POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
  /
Index: options/SPECIES/SPECIES_021
===================================================================
--- options/SPECIES/SPECIES_021	(revision e4f26d11a6c1dc1c16840e116eca0b5de8251a05)
+++ options/SPECIES/SPECIES_021	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -1,4 +1,21 @@
 &SPECIES_PARAMS
- PSPECIES="Xe-133          ",
- PDECAY=  453168.000    ,
+ PSPECIES="Xe-133",           ! Tracer name
+ PDECAY=453168.0,             ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-0.9E-9,              ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=-9.9,           ! molweight
+ POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
  /
Index: options/SPECIES/SPECIES_022
===================================================================
--- options/SPECIES/SPECIES_022	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_022	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -1,4 +1,21 @@
 &SPECIES_PARAMS
- PSPECIES="CO              ",
- PWEIGHTMOLAR=  28.0000000    ,
+ PSPECIES="CO",            ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-0.9E-9,              ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=28.0,           ! molweight
+ POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
  /
Index: options/SPECIES/SPECIES_023
===================================================================
--- options/SPECIES/SPECIES_023	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_023	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -1,6 +1,21 @@
 &SPECIES_PARAMS
- PSPECIES="SO2dryOH        ",
- PRELDIFF=  2.00000000    ,
- PHENRY=  100000.000    ,
- PWEIGHTMOLAR=  64.0000000    ,
+ PSPECIES="SO2",              ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E-9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=2.0,                ! Dry deposition (gases) - D
+ PHENRY=100000.0,             ! Dry deposition (gases) - Henrys const.
+ PF0=0,                       ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=64.0,           ! molweight
+ POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
  /
Index: options/SPECIES/SPECIES_024
===================================================================
--- options/SPECIES/SPECIES_024	(revision e4f26d11a6c1dc1c16840e116eca0b5de8251a05)
+++ options/SPECIES/SPECIES_024	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -1,4 +1,21 @@
 &SPECIES_PARAMS
- PSPECIES="AIRTRACER       ",
- PWEIGHTMOLAR=  29.0000000    ,
+ PSPECIES="AIRTRACER",        ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-0.9E-9,              ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=29.0,           ! molweight
+ POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
  /
Index: options/SPECIES/SPECIES_025
===================================================================
--- options/SPECIES/SPECIES_025	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_025	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -1,11 +1,21 @@
 &SPECIES_PARAMS
- PSPECIES="AERO-TRACE      ",
- PCRAIN_AERO=  1.0    ,
- PCSNOW_AERO=  1.0    ,
- PCCN_AERO= 0.9    ,
- PIN_AERO= 0.1    ,
- PDENSITY=  1400.00000    ,
- PDQUER=  2.5E-07,
- PDSIGMA=  1.25000000    ,
- PWEIGHTMOLAR=  29.0000000    ,
+ PSPECIES="AERO-TRACE",       ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=1.0,             ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=1.0,             ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=0.9,               ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=0.1,                ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=1400.0,             ! Dry deposition (particles) - rho
+ PDQUER=2.5E-07,              ! Dry deposition (particles) - dquer
+ PDSIGMA=1.25,                ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-0.9E-9,              ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=29.0,           ! molweight
+ POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
  /
Index: options/SPECIES/SPECIES_026
===================================================================
--- options/SPECIES/SPECIES_026	(revision e4f26d11a6c1dc1c16840e116eca0b5de8251a05)
+++ options/SPECIES/SPECIES_026	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -1,7 +1,21 @@
 &SPECIES_PARAMS
- PSPECIES="CH4             ",
- PWEIGHTMOLAR=  16.0000000    ,
- POHCCONST=  9.65E-20,
- POHDCONST=  1082.00000    ,
- POHNCONST=  2.58    ,
+ PSPECIES="CH4",              ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-0.9E-9,              ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=16.0,           ! molweight
+ POHCCONST=9.65E-20,          ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=1082.0,            ! OH Reaction rate - D [K]
+ POHNCONST=2.58,              ! OH Reaction rate - N (no unit)
  /
Index: options/SPECIES/SPECIES_027
===================================================================
--- options/SPECIES/SPECIES_027	(revision e4f26d11a6c1dc1c16840e116eca0b5de8251a05)
+++ options/SPECIES/SPECIES_027	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -1,6 +1,21 @@
 &SPECIES_PARAMS
- PSPECIES="C2H6            ",
- PWEIGHTMOLAR=  30.0000000    ,
- POHDCONST=  498.000000    ,
- POHNCONST=  2.00000000    ,
+ PSPECIES="C2H6",             ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-0.9E-9,              ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=30.0,           ! molweight
+ POHCCONST=15.2E-18,          ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=498.0,             ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
  /
Index: options/SPECIES/SPECIES_031
===================================================================
--- options/SPECIES/SPECIES_031	(revision 842074e7416f59098921221d89faf6edc3639279)
+++ options/SPECIES/SPECIES_031	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -1,12 +1,21 @@
 &SPECIES_PARAMS
- PSPECIES="PCB28           ",
- PWETA_GAS=  3.5E-05,
- PWETB_GAS= 0.62    ,
- PRELDIFF=  4.3    ,
- PHENRY=  3.1    ,
- PF0= 0.1    ,
- PWEIGHTMOLAR=  257.54    ,
- POHCCONST=  1.07E-11,
- POHDCONST=  1203.00000    ,
- POHNCONST=  0.00000000    ,
+ PSPECIES="PCB28",            ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=3.5E-05,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=0.62,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=4.3,                ! Dry deposition (gases) - D
+ PHENRY=3.1,                  ! Dry deposition (gases) - Henrys const.
+ PF0=0.1,                     ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=257.54,         ! molweight
+ POHCCONST=1.07E-11,          ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=1203.0,            ! OH Reaction rate - D [K]
+ POHNCONST=0.0,               ! OH Reaction rate - N (no unit)
  /
Index: options/SPECIES/SPECIES_034
===================================================================
--- options/SPECIES/SPECIES_034	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_034	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -1,12 +1,21 @@
 &SPECIES_PARAMS
- PSPECIES="G-HCH           ",
- PWETA_GAS=  3.5E-05,
- PWETB_GAS= 0.62    ,
- PRELDIFF=  4.3    ,
- PHENRY=  422.0    ,
- PF0= 0.10    ,
- PWEIGHTMOLAR=  290.83    ,
- POHCCONST=  6.21E-11,
- POHDCONST=  1203.00000    ,
- POHNCONST=  2.00000000    ,
+ PSPECIES="G-HCH",            ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=3.5E-05,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=0.62,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=4.3,                ! Dry deposition (gases) - D
+ PHENRY=422.0,                ! Dry deposition (gases) - Henrys const.
+ PF0=0.1,                     ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=290.83,         ! molweight
+ POHCCONST=6.21E-11,          ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=1203.0,            ! OH Reaction rate - D [K]
+ POHNCONST=2.00,              ! OH Reaction rate - N (no unit)
  /
Index: options/SPECIES/SPECIES_040
===================================================================
--- options/SPECIES/SPECIES_040	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
+++ options/SPECIES/SPECIES_040	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES="BC",               ! Tracer name
+ PDECAY=-999.99,              ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=1.0,             ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=1.0,             ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=0.9,               ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=0.1,                ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=2000.0,             ! Dry deposition (particles) - rho
+ PDQUER=4.0E-07,              ! Dry deposition (particles) - dquer
+ PDSIGMA=0.3,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.9,                ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-0.9E-9,              ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=-9.9,           ! molweight
+ POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - C [cm^3/molecule/sec]
+ /
Index: options/SPECIES/specoverview.f90
===================================================================
--- options/SPECIES/specoverview.f90	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
+++ options/SPECIES/specoverview.f90	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
@@ -0,0 +1,114 @@
+!**********************************************************************
+! Copyright 1998,1999,2000,2001,2002,2005,2007,2008,2009,2010         *
+! Andreas Stohl, Petra Seibert, A. Frank, Gerhard Wotawa,             *
+! Caroline Forster, Sabine Eckhardt, John Burkhart, Harald Sodemann   *
+!                                                                     *
+! This file is part of FLEXPART.                                      *
+!                                                                     *
+! FLEXPART is free software: you can redistribute it and/or modify    *
+! it under the terms of the GNU General Public License as published by*
+! the Free Software Foundation, either version 3 of the License, or   *
+! (at your option) any later version.                                 *
+!                                                                     *
+! FLEXPART is distributed in the hope that it will be useful,         *
+! but WITHOUT ANY WARRANTY; without even the implied warranty of      *
+! MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the       *
+! GNU General Public License for more details.                        *
+!                                                                     *
+! You should have received a copy of the GNU General Public License   *
+! along with FLEXPART.  If not, see <http://www.gnu.org/licenses/>.   *
+!**********************************************************************
+  implicit none
+
+  character(len=11) :: speciesfn
+  character(len=3)  :: aspec
+  character(len=16) :: pspecies
+  real :: pdecay, pweta_gas, pwetb_gas, preldiff, phenry, pf0, pdensity, pdquer
+  real :: pdsigma, pdryvel, pweightmolar, pohcconst, pohdconst, pohnconst
+  real :: pcrain_aero, pcsnow_aero, pccn_aero, pin_aero
+  integer :: readerror, unitspecies, specnumber
+
+! declare namelist
+  namelist /species_params/ &
+       pspecies, pdecay, pweta_gas, pwetb_gas, &
+       pcrain_aero, pcsnow_aero, pccn_aero, pin_aero, &
+       preldiff, phenry, pf0, pdensity, pdquer, &
+       pdsigma, pdryvel, pweightmolar, pohcconst, pohdconst, pohnconst 
+
+  unitspecies=4
+
+  write(*,*) '    Species   |       |   WetDep(gas)   |    DryDep(gas)   |WetDep(below-C)| WetDep(in-C)|'//& 
+             '     DryDepo(particles)  Altern| Radioact.  |     OH Reaction      |'
+
+  write(*,*) '    Name      |molwght| A          B    | D    H        f0 | Crain   Csnow |  ccn    in  |' //&
+             '   rho    dquer    dsig    vd  | Halflife[s]|   C**     D[T]  N*** |'
+
+  write(*,*) '--------------|-------|-----------------|------------------|---------------|-------------|'//&
+             '-------------------------------|------------|----------------------|'
+
+
+! write(*,*) '    Specie    | Radioact.  | WetDep(gas)     |WetDep(below-C)| WetDep(in-C)|     DryDepo(gas)  |'//& 
+!            '     DryDepo(particles)  Altern|       |     OH Reaction      |'
+! write(*,*) '    Name      | Halflife[s]|  A         B    |  Crain  Csnow | ccn    in   |   D      H    f0  |' //&
+!            '   rho    dquer    dsig    vd  |molwght|   C**     D[T]  N*** |'
+! write(*,*) '--------------|------------|-----------------|---------------|-------------|-------------------|'//&
+!            '-------------------------------|-------|----------------------|'
+
+  do specnumber=1,100
+  
+  write (aspec,'(i0.3)') specnumber
+  speciesfn='SPECIES_'//aspec
+ 
+! write(*,*) 'Processing: ',speciesfn
+
+  pspecies="" ! read failure indicator value
+  pdecay=-9.9
+  pweta_gas=-0.9E-09
+  pwetb_gas=0.0
+  pcrain_aero=-9.9
+  pcsnow_aero=-9.9
+  pccn_aero=-9.9
+  pin_aero=-9.9
+  preldiff=-9.9
+  phenry=0.0
+  pf0=0.0
+  pdensity=-0.9E09
+  pdquer=0.0
+  pdsigma=0.0
+  pdryvel=-9.99
+  pohcconst=-9.9
+  pohdconst=-9.9
+  pohnconst=2.0
+  pweightmolar=-9.9
+
+! Open the SPECIES file and read species names and properties
+!************************************************************
+  open(unitspecies,file=speciesfn,status='old',form='formatted',err=998)
+  read(unitspecies,species_params,err=998)
+  close(unitspecies)
+  
+  write(*,45) specnumber,' ',pspecies,'|',pweightmolar,'|',pweta_gas,' ',pwetb_gas,'|', &
+              preldiff,' ',phenry,' ',pf0,'|', &
+              pcrain_aero,' ',pcsnow_aero,'|',pccn_aero,' ',pin_aero,'|', &
+              pdensity,pdquer,pdsigma,pdryvel,'|',pdecay,'|',pohcconst,pohdconst,pohnconst,'|'
+
+45 format(i3,a1,a11,a1,f7.1,a1,e8.1,a1,f8.2,a1, &
+          f4.1,a1,e8.1,a1,f4.1,a1, &
+          f7.1,a1,f7.1,a1,f6.1,a1,f6.1,a1, &
+          e8.1,e9.1,f7.1,f7.2,a1,f12.1,a1,e8.1,f7.1,f7.1,a1)
+
+!  write(*,45) specnumber,' ',pspecies,'|',pdecay,'|',pweta_gas,' ',pwetb_gas,'|',pcrain_aero,' ', &
+!            pcsnow_aero,'|',pccn_aero,' ',pin_aero,'|',preldiff,' ',phenry,' ',pf0,'|', &
+!             pdensity,pdquer,pdsigma,pdryvel,'|',pweightmolar,'|',pohcconst,pohdconst,pohnconst,'|'
+
+!5 format(i3,a1,a11,a1,f12.1,a1,e8.1,a1,f8.2,a1,f7.1,a1,f7.1,a1,f6.1,a1,f6.1,a1,f5.1,a1,e8.1,a1,f4.1,a1, &
+!         e8.1,e9.1,f7.1,f7.2,a1,f7.1,a1,e8.1,f7.1,f7.1,a1)
+            
+998 continue
+enddo
+
+write(*,*) '** unit [cm^3/molec/s] (in FLEXPART version 9.2 and below this had unit [cm3/s], note the unit is now changed!)'
+write(*,*) '*** no unit'
+
+
+end
